.creature-ability-row {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: stretch;
}

.creature-ability-row > * {
  width: 100%;
  margin: 0 !important;
}

.creature-ability-row > * > * {
  height: 100% !important;
}

.creature-ability-row input {
  padding-top: 0.5em !important;
}

.creature-ability-row label {
  padding-top: 0.8em !important;
}

.creature-ability-col {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
}

.creature-ability-col-advances,
.creature-ability-col-group,
.creature-ability-col-spec {
  max-width: 100px;
}

.creature-ability-col-include {
  max-width: 50px;
}

.creature-ability-col-include > * {
  justify-content: center !important;
  margin: 0 !important;
}

.creature-ability-col-include > * > * {
  top: 0 !important;
}

.creature-ability-col-action {
  max-width: 38px;
}
